<?php

session_start();

include "../config.php";
include "../header.php";
include "../style.php";
if( isset($_SESSION["alogin"]) ) {

$userid = $_POST['userid'];
$id = $_POST['id'];
    	?><table>
      	<tr>
        <td width="15%" valign=top><br>
        <? include("adminnavigation.php"); ?>
        </td>
        <td valign="top" align="center"><br><br> <?
    	echo "<font size=2 face='$fonttype' color='$fontcolour'><p><b><center>";

        $query = "update members set commission=0 where userid='".$userid."'";
		$result = mysql_query ($query)
	     	or die ("Query failed");

        echo "<p><center>Payment to ".$userid." has been completed.</p></center>";
        echo "</td></tr></table>";
  }
else
	echo "Unauthorised Access!";

include "../footer.php";

?>